Subject: bug#49304: Acknowledgement (`make check-system` fails to run on master)

From: Domagoj Stolfa <[email-masked]>
Date: Thu, 1 Jul 2021 01:18:21 +0100

After some more discussion with Tobias on IRC, it seems that this was caused
by a `git pull` followed by a `make` and lacked a `make clean-go`. After running
`make clean-go` and rebuilding, the problem went away.

--
Domagoj